<app-header></app-header>

<article class="news-container">
  <section class="news-content">
    <app-bulletin (bulletinCreated)='getNews()'></app-bulletin>

    <app-bulletins *ngFor='let bulletin of bulletinList' [bulletin]='bulletin'></app-bulletins>
  </section>

  <section class = "news-right-panel">
    <app-search-bar></app-search-bar>
  </section>
</article>
